#ifndef _UTILS_H
#define	_UTILS_H

#include <QString>


/**
 * @namespace Utils
 *
 * @brief Global math functions.
 */
namespace Utils {

    double lintner_to_kolbach(double lintner);
    double kolbach_to_lintner(double kolbach);
    double ebc_to_srm(double ebc);
    double srm_to_ebc(double srm);

    QString hours_to_string(int hours);

}

#endif
